perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Williams, David G. \(HQ-IF000\)[INDUS]" <david.g.willi...@nasa.gov>
Subject Embperl 2 and Apache 2
Date Mon, 11 Jul 2005 20:16:45 GMT
Can Embperl version 2 run under Apache 1.3.x or do I have to upgrade to
Apache 2?  Thanks!

Mime
View raw message